p5.30-dist-zilla-plugin-dynamicprereqs

v 0.39.0

Dist::Zilla::Plugin::DynamicPrereqs - Specify dynamic (user-side) prerequisites for your distribution


https://metacpan.org/pod/Dist::Zilla::Plugin::DynamicPrereqs

To install p5.30-dist-zilla-plugin-dynamicprereqs, paste this in macOS terminal after installing MacPorts

sudo port install p5.30-dist-zilla-plugin-dynamicprereqs

Add to my watchlist

Installations 1
Requested Installations 1